<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault5 Interface

For a list of all members of this type, see IEdmVault5 members.

# Public Properties

| Name | Description
--- | --- | ---
| CommandID | Gets the command ID count.
| IsLoggedIn | Gets whether you are logged in to this vault.
| Language | Gets the language used by the SOLIDWORKS PDM Professional client.
| Name | Gets the name of this vault.
| RootFolder | Gets the root folder of this vault.
| RootFolderID | Gets the database ID of the root folder of this vault.
| RootFolderPath | Gets the file system path to the root folder of this vault.
| SilentMode | Gets whether the add-in is running in silent mode.

Top

# See Also

####

IEdmVault5 Interface
EPDM.Interop.epdm Namespace